[news]
other = "News"

[events]
other = "Events"

[contact]
other = "Kontakt"

[pobox]
other = "Posfach"

[phone]
other = "Telefon"

[mail]
other = "E-Mail"

[archive]
other = "Archiv"

[imprint]
other = "Impressum"

[about]
other = "Über uns"

[readmore]
other = "weiterlesen"

[content]
other = "Inhalt"

[categories]
other = "Kategorien"

[category]
other = "Kategorie"

[tags]
other = "Tags"

[tag]
other = "Tag"

[new]
other = "Neu"

[recurrent]
other = "Regelmäßig"

[expand]
other = "erweitern"

[featured]
other = "Featured"

[when]
other = "Wann"

[price]
other = "Preis"

[registeremail]
other = "Registrierung"